body{
	2min-width:800px;
	font-size:12px;
}
@media screen and (max-width: 1366px) {body{font-size:10px;}}
	@media screen and (max-width: 1200px) {body{font-size:10px;}}
	@media screen and (max-width: 1000px) {body{font-size:10px;}}
	@media screen and (max-width: 890px) {body{font-size:9px;}}
	@media screen and (max-width: 800px) {body{font-size:8px;}}
	@media screen and (max-width: 480px) {body{font-size:7px;}}
	@media screen and (max-width: 360px) {body{font-size:6px;}}
	@media screen and (max-width: 320px) {body{font-size:6px;}}
	
.font_color_004f62{color:#004f62;}
.font_color_004f62{color:#fdfdfd;}
.font_color_004f62{color:#e7f7d6;}

.font_size_10{font-size:0.5em;}
.font_size_11{font-size:0.55em;}
.font_size_12{font-size:0.6em;}
.font_size_14{font-size:0.7em;}
/* --------- Верхняя панель, форма заявки  ---------- */
.header_phones{position:relative;
	padding-left:50px;
}
.mobile_menu_bottom{display:none;
	position:absolute;left:10px;
	padding:5px 10px;
	width: 28px;
	border:2px solid #fff;
	border-radius:50%;
	cursor:pointer;
}
.mobile_menu_bottom hr{
	height:2px;
	background-color:#fff;
	border:1px solid #fff;
}
.scroll_top_block{
	box-sizing:border-box;
	display:none;
	position:fixed;top:0;left:0;
	z-index:1000;
	padding:7px 20px;
	width:100%;
	text-align:right;
	border-bottom:2px solid #FDF894;
	background:url(pics/back_02.jpg) #fff;
	box-shadow:0 0 3px #333;
}
.logotip{
	float:left;
	height:60px;
	width:auto;
	border-radius:60%;
	2background-color:#fff;
	2box-shadow:3 3 2px 9px #fff;
}
.logotip img{
	height:60%;
}
.to_order, .working_phone{
	display:inline-block;
	padding:5px 10px;
	text-align:center;
	text-transform:uppercase;
	font-family: Verdana, sans-serif;
	font-size:1.5em;
	border:2px solid #FDF894;
	border-radius:20px;
	box-shadow:0 0 5px #333;
}

.to_order{
	margin-top:15px;
	margin-right:20px;
	color:#fff;
	text-shadow:1px 1px 2px #000;
	background-color:#02658A;
	cursor:pointer;
}
.working_phone{
	color:#166f73;
	font-family: Verdana, sans-serif;
	background-color:#fff;
}
.working_phone .red{
	color:red;
}

#Popup{
z-index:1001;
  height: 100%;
  width: 100%;
  background-color: rgba(18, 18, 18, 0.5);
  position: fixed;top: 0;
  display: flex;
  justify-content: center;
  align-items: center; }

.popup-menu {
  position: relative;
  font-family: "Book Antiqua", sans-serif;
  box-sizing: border-box;
  width: 90%;
  height: 300px;
  max-height: 90%;
  max-width: 360px;
  padding: 17px;
  background: #02658A url(pics/back_02.jpg); 
}
  .popup-menu .popup-button {
    box-sizing: border-box;
    line-height: 30px;
    text-align: center;
    padding-top: 1px;
    padding-right: 1px;
    cursor: pointer;
    position: absolute;
    top: 0;
    right: 0;
    margin-top: -15px;
    margin-right: -15px;
    height: 36px;
    width: 36px;
    border: ridge 3px #03ACDB;
    color: #03ACDB;
    font-size: 3em;
    border-radius: 100%;
    background-color: #02658A; 
}
  .popup-menu .popup-inner {
    padding-left: 22px;
    padding-right: 22px;
    padding-top: 13px;
    padding-bottom: 15px;
    background: #02658A url(pics/back_02.jpg);
    text-align: center;
    box-sizing: border-box;
    height: 100%;
    width: 100%;
    border: solid 2px #02658A; 
}
    .popup-menu .popup-inner input, .popup-menu .popup-inner textarea {
      font-family: "Book Antiqua", sans-serif;
      font-size: 1em;
      outline: none;
      text-align: left;
      padding-left: 15px;
      padding-top: 5px;
      padding-right: 15px;
      padding-bottom: 5px;
      margin-bottom: 9px;
      display: block;
      box-sizing: border-box;
      border: solid 2px #02658A;
      width: 100%; 
    }
      .popup-menu .popup-inner input::-webkit-input-placeholder, .popup-menu .popup-inner textarea::-webkit-input-placeholder {
        text-transform: uppercase;
        text-align: center; }
      .popup-menu .popup-inner input::-moz-placeholder, .popup-menu .popup-inner textarea::-moz-placeholder {
        text-transform: uppercase;
        text-align: center; }
      .popup-menu .popup-inner input:-moz-placeholder, .popup-menu .popup-inner textarea:-moz-placeholder {
        text-transform: uppercase;
        text-align: center; }
      .popup-menu .popup-inner input:-ms-input-placeholder, .popup-menu .popup-inner textarea:-ms-input-placeholder {
        text-transform: uppercase;
        text-align: center; }
    .popup-menu .popup-inner input {
      height: 24px; }
    .popup-menu .popup-inner textarea {
      height: 65px;
      resize: none;
      overflow-y: scroll;
      margin-bottom: 5px; }
      .popup-menu .popup-inner textarea::-webkit-scrollbar {
        width: 4px;
        background-color: transparent; }
      .popup-menu .popup-inner textarea::-webkit-scrollbar-thumb {
        border: solid 1px #fff;
        border-radius: 2px;
        background: #757575; }
      .popup-menu .popup-inner textarea::-webkit-scrollbar-thumb:hover {
        background: #525252; }
      .popup-menu .popup-inner textarea::-webkit-scrollbar-thumb:active {
        background: #4b4b4b; }
    .popup-menu .popup-inner h3 {
      margin-top: 15px;
      margin-bottom: 5px;
      font-size: 2.3em; }
    .popup-menu .popup-inner span {
      	text-transform: uppercase;
	box-sizing:border-box;
	margin-bottom:-6px;
	padding:3px;
      	display: block;
      	width: 100%;
	color:#767676;
      	font-size: 0.8em;
      	font-style: italic; 
	border:2px solid #02658A;
	border-radius:20px;
	background-color:#fff;
    }
    .button-wrapper {
    height: 40px;
    width: 185px;
    margin-top: 15px;
    margin-bottom: 15px;
    box-sizing: border-box;
    display: inline-block;
}
.button {
    text-transform: uppercase;
    cursor: pointer;
    box-sizing: border-box;
    padding-left: 15px;
    padding-right: 15px;
    color: #fff;
    font-family: "Book Antiqua", sans-serif;
    font-weight: bold;
    font-size: 1em;
    background-color: #02658A;
    background-position: center;
    background-repeat: no-repeat;
    border: solid 2px #02658A;
    border-radius: 30px;
    text-align: center;
    width: 145px;
    height: 40px;
    outline: none;
    box-shadow:inset 1px 1px 2px #fff, inset -2px -2px 2px #000;
}

/* --------- Конец Верхняя панель, форма заявки ---------- */


#catalog_center {
    width: 100%;
}
.header_phones {
    text-align: center;
    margin: 20px 0;
    font-size: 2em;
    font-weight: bold;
}
#main_top_menu {
    text-align: center;
    margin: 10px 0;
    font-size: 2.0em;
}
#catalog_top_menu {
    width: 70%;
    height: auto;
    padding: 40px;
    margin: 0px;
    text-align: center;
}

	
.interhair_logo_img{
	width:100%;
}

.interhair_logo_menu ul.big_menu{
	display:flex;
	padding:0 5px;
	width:100%;
	text-align: center;
	background-color:#01A7DB;
	box-shadow:3px 3px 3px #333, inset 0 0 5px #fff;
}
.interhair_logo_menu ul.big_menu li{
	margin:0 auto;
}
.interhair_logo_menu ul.big_menu li a{
	display:block;
	margin:10px auto;
	color: #000;
	font-size:1.5em;
	font-weight:bold;
}

.interhair_logo_menu ul.big_menu li a:hover{
		text-shadow:0 0 7px #fff;
	}
.interhair_logo_menu ul.mobile_menu{
	display:none;
	padding:20px;
	text-align: center;
	background-color:#01A7DB;
	box-shadow:3px 3px 3px #333, inset 0 0 5px #fff;
}
.interhair_logo_menu ul.mobile_menu li{
	margin:10px 0;
}
.interhair_logo_menu ul.mobile_menu li a{
	display:block;
	margin:10px auto;
	color: #000;
	font-size:1.7em;
	font-weight:bold;
}
.text_page_block{
	font-size:2em;
}
.text_page_block2{
	font-size:1.0em;	
}
.h1_main{
	font-size:1.2em;
}

.main_foot_header{
	width: 100%;
}
.vipvenice_banner img{
	width: 100%;
	max-width:600px;
}
.main_foot_text, .main_foot_header h1{
	margin:0px auto;
	padding:0 0px;
	color:#40d3fd;
	font-size:2em;
	width: 100%;
	max-width:890px;
	text-align:left;
	box-sizing:border-box;
}
.catalog_txt {
    width: 70%;
}

#catalog_foot {
	width: 100%;
	background-image: url(pics/back_02.jpg);
}
#catalog_foot img{
	width: 100%;
	max-width:631px;
	height:auto;
	box-sizing:border-box;
}
.text_max890{
	margin:20px auto;
	width:100%;
	max-width:890px;
	font-size:1em;
}
	@media screen and (max-width: 1200px) {.interhair_logo_menu ul.big_menu li a{font-size:1.2em;}}
	@media screen and (max-width: 1000px) {.interhair_logo_menu ul.big_menu li a{font-size:1.2em;}}
	@media screen and (max-width: 890px) {
	#catalog_top_menu {width: 100%;box-sizing: border-box;}

		.interhair_logo_menu ul.big_menu li a{font-size:1.3em;}
		.popup-menu .popup-inner input, .popup-menu .popup-inner textarea, .button{
 		     font-size: 1.5em;
  		 }
		.popup-menu .popup-inner span{
 		     font-size: 1em;
  		 }

	}
	@media screen and (max-width: 800px) {
	#catalog_top_menu {width: 100%;box-sizing: border-box;}

		.interhair_logo_menu ul.big_menu li a{font-size:1.4em;}
		.popup-menu .popup-inner input, .popup-menu .popup-inner textarea, .button{
 		     font-size: 1.6em;
  		 }
		.popup-menu .popup-inner span{
 		     font-size: 1.1em;
  		 }
}
	@media screen and (max-width: 680px) {
		.interhair_logo_menu ul.big_menu li a{font-size:0.8em;}
		.header_phones {font-size: 2.6em;}


		.mobile_menu_bottom{display:block !important;padding: 1px 15px;width: 20px;}
		.big_menu{display:none !important;}
		.mobile_menu{display:inline-block;font-size: 1.6em;}
		.popup-menu .popup-inner input, .popup-menu .popup-inner textarea, .button{
 		     font-size: 1.4em;
  		 }
		.popup-menu .popup-inner span{
 		     font-size: 1.1em;
  		 }
}
	@media screen and (max-width: 620px) {
		.scroll_top_block .logotip{width:auto;height:40px;}
		.scroll_top_block .to_order{
			font-size: 1.2em;
			margin-top: 8px;
			margin-right: 5px;
		}
		.scroll_top_block .working_phone{font-size: 1.1em;}
}
@media screen and (max-width: 520px) {
		.scroll_top_block .logotip{width:auto;height:40px;}
		.scroll_top_block .to_order{font-size: 1.1em;margin-top: 8px;margin-right: 5px;}
		.scroll_top_block .working_phone{font-size: 1.1em;}
		
}
	@media screen and (max-width: 480px) {
	.mobile_menu_bottom{display:block !important;padding: 8px 15px;width: 20px;}
		.header_phones{font-size:2.1em !important;}
		#main_top_menu{font-size:1.7em !important;}
		#catalog_top_menu {width: 100%;box-sizing: border-box;padding: 20px 5px 0px;}
		.big_menu{display:none !important;}
		.mobile_menu{display:inline-block;}
		img.big_photo{width:100%;height:auto;}
		img.medium_photo{width:40%;height:auto;#catalog_foot img(width:100% !important;)}
		.popup-menu .popup-inner input, .popup-menu .popup-inner textarea, .button{
 		     font-size: 1.8em;
  		 }
		.popup-menu .popup-inner span{
 		     font-size: 1.3em;
  		 }
  		 .scroll_top_block .logotip{width:auto;height:40px;}
		.scroll_top_block .to_order{
			font-size: 1.3em;
			margin-top: 8px;
			margin-right: 5px;
		}
		.scroll_top_block .working_phone{
			display:block;
			font-size: 1.5em;
			margin-top: 15px;
		}
}
	@media screen and (max-width: 360px) {
	.mobile_menu_bottom{display:block !important;padding: 4px 15px;width: 15px;}
		.header_phones{font-size:2.5em !important;}
		#main_top_menu{font-size:2em !important;}
		.big_menu{display:none !important;}
		.mobile_menu{display:inline-block;}
	.scroll_top_block .to_order{
			font-size: 1.6em;
			margin-top: 8px;
			margin-right: 5px;
		}
		.scroll_top_block .working_phone{
			display:block;
			font-size: 1.8em;
			margin-top: 15px;
		}


	}
	@media screen and (max-width: 320px) {
		.mobile_menu_bottom{display:block !important;padding: 5px 13px;width: 15px;}
		.header_phones{font-size:2.1em !important;}
		#main_top_menu{font-size:1.7em !important;}
	}
	

